<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje xSubGr="ImeKup" PodrediPo="Sifra_Art" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />

        <Header VisinaHeader="35" />

	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" CrTabKlucKol="Sifra_oe ImeOrg" CrTabKlucTip="S S"
		  CrTabPodatoci="SostK" CrTabPodatTip="N" CrTabOstPod="ImeArt" CrTabOstPodTip="S" CrTabSum="SostK"
 		  CrTabRazdeliCRLF="D" />

	<Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="SostK" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.##" />

	<Red ImeId="CrSum_SOsTK" Naslov="Vkupno" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.##" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
